<?php




$sess = open_page($sessid);

$title= $GAME_NAME;
$page_courante="forum";

if ($sess->memberid != -1)
{
	$sub_header='subh_connecte.inc';
}
else
{
	$sub_header='subh_deconnecte.inc';
}


/*------------ TAG HEADER ----*/
$header_title = "Jeu de pronostics gratuits sur le football, forum Kestufoot";
$header_description = "Cette page vous permet d’apporter votre contribution aux thèmes de discussion que nous vous proposons.";
$header_keywords = "Forum, discussion, pronostics, matchs de foot, pronostic gratuit, jeu de pronostics, jeu de foot, matchs de foot, pronostics gratuits.";
/*------------ /TAG HEADER ----*/

include($GAME_DIR."header.inc");



?>
<table id=register_main>
<tr>
	<td valign=top id="register_maingauche">
		<!-- AUTO PROMO KESTUCHAT -->
		<?
		$sess = open_page($sessid, 1);	
		if ($sess->memberid != -1)
		{
		?>
			<a href="<?echo $sess->popup2($CHAT_PAGE,'', '', 630, 580)?>">
		<?
		}
		else
		{
		?>
			<a href="javascript:alert('Vous devez être connecté à votre compte kestufoot pour utiliser le chat');">
		<?
		}
		?>	
		<img border=0 src="<?php echo $IMAGES_DIR ?>kestuchat.jpg" alt="KestuChat">
		</a>
		<!-- END AUTO PROMO KESTUCHAT -->
		<br><br>
		<?php include($ARCHIVES_DIR."tag_300x250_bookmaker.html");?>
		<br><br>
		<?php include($ARCHIVES_DIR."tag_300x250.html");?>
	</td>
	<td id="register_maindroit" >
	
		